{
  "search": {
    "labelFrom": "发件人",
    "labelTo": "收件人",
    "placeholderSendStatus": "请选择发送状态",
    "placeholderFrom": "请输入发件人",
    "placeholderTo": "请输入收件人",
    "operTime": "发送时间"
  },
  "table": {
    "no": "编号",
    "gateway": "服务Host",
    "emailFrom": "发件人",
    "emailTo": "收件人",
    "emailCode": "验证码",
    "sendStatus": "发送状态",
    "emailResponse": "发送结果",
    "sendTime": "发送时间"
  }
}
